var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":162,"id":8886,"methods":[{"el":60,"sc":5,"sl":45},{"el":77,"sc":5,"sl":62},{"el":100,"sc":5,"sl":79},{"el":109,"sc":5,"sl":102},{"el":139,"sc":5,"sl":111},{"el":160,"sc":5,"sl":141}],"name":"TestContentLengthInputStream","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_292":{"methods":[{"sl":111}],"name":"testClose","pass":true,"statements":[{"sl":113},{"sl":114},{"sl":116},{"sl":117},{"sl":118},{"sl":119},{"sl":120},{"sl":125},{"sl":126},{"sl":127},{"sl":132},{"sl":133},{"sl":138}]},"test_49":{"methods":[{"sl":141}],"name":"testTruncatedContent","pass":true,"statements":[{"sl":143},{"sl":144},{"sl":146},{"sl":147},{"sl":148},{"sl":149},{"sl":150},{"sl":151},{"sl":155},{"sl":156}]},"test_492":{"methods":[{"sl":62}],"name":"testBasics","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":67},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73},{"sl":75},{"sl":76}]},"test_495":{"methods":[{"sl":102}],"name":"testAvailable","pass":true,"statements":[{"sl":104},{"sl":106},{"sl":107},{"sl":108}]},"test_524":{"methods":[{"sl":45}],"name":"testConstructors","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":49},{"sl":54},{"sl":55}]},"test_546":{"methods":[{"sl":79}],"name":"testSkip","pass":true,"statements":[{"sl":81},{"sl":82},{"sl":83},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":97},{"sl":98},{"sl":99}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [524], [], [524], [524], [524], [], [], [], [], [524], [524], [], [], [], [], [], [], [492], [], [492], [492], [], [492], [], [492], [492], [492], [492], [492], [], [492], [492], [], [], [546], [], [546], [546], [546], [], [546], [546], [546], [546], [], [546], [546], [546], [546], [546], [546], [], [546], [546], [546], [], [], [495], [], [495], [], [495], [495], [495], [], [], [292], [], [292], [292], [], [292], [292], [292], [292], [292], [], [], [], [], [292], [292], [292], [], [], [], [], [292], [292], [], [], [], [], [292], [], [], [49], [], [49], [49], [], [49], [49], [49], [49], [49], [49], [], [], [], [49], [49], [], [], [], [], [], [], []]
